import javax.swing.*;
import java.awt.*;

public class TestVolume
{
	public static void main(String[] args)
  {
    JFrame fenetre = new JFrame();
    fenetre.setSize(1000, 300);
    fenetre.setLocation(100, 100);
    fenetre.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
  	fenetre.add(new Volume());
    fenetre.setVisible(true);
  }
}